@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700&subset=latin,cyrillic,cyrillic-ext
);
*{margin:0; padding:0}
body{font-family:'Roboto',sans-serif; font-weight:400; font-style:normal; width:100%; font-size:16px; overflow-x:hidden; -webkit-transition:all 1s cubic-bezier(.59,.12,.17,.9); -moz-transition:all 1s cubic-bezier(.59,.12,.17,.9); -o-transition:all 1s cubic-bezier(.59,.12,.17,.9); transition:all 1s cubic-bezier(.59,.12,.17,.9)}
body >*{cursor:url(../img/cursor.png),auto !important}
body >div{overflow:hidden}
.wrap{width:1100px; margin:0 auto; position:relative}

    .wrapper {
        width:100%;
        margin:0 auto;
        padding: 0;
		position:relative;
    }
    .default {
        width:920px;
    }

.hidden-3, .hidden-5, .hidden-6, .hidden-7, 
.hidden-8, .hidden-9, .hidden-10, .hidden-11, .hidden-12{display:none}
h1{font-size:44px; color:#000; text-align:center; font-weight:300; margin-top:0px}
h2{
margin-top: 0pt;
margin-bottom: 0pt;
padding-left: 0pt;
padding-right: 0pt;
}
.yellow{color:#ffff00 !important}
.red{color:#ff0000 !important}
.green{color:#99cc33 !important}
.orange{color:#ff6600 !important}
.white{color:#fff !important}
.black{color:#000 !important}
.center{
    width: 100%;
    margin: 0 auto;
    padding-top: 0px;
}
.left{float:left}
.right{float:right}
.clear{clear:both}
.last{margin-right:0px !important}
.fast{margin-right:0px; width:200px !important}
.menu{position:fixed; top:0px; height:110px; background-color: rgba(0, 0, 0, 0.5); width:100%; z-index:10; box-shadow:0 0 6px 0 rgba(0,0,0,0.2)}
.menu img{display:block; margin:-7px 20px 0 0;}
.menu a{font-size:22px; color:#69d3e3; padding:0px 20px; text-decoration:none}
.menu a:hover{text-decoration:underline}
.menu a:active{color:#96c93e}
.menu ul {padding:0px; margin:0px;}
.menu li{
        display:table-cell;
        list-style:none;
		width:220px;
        height: 0px;
        vertical-align:middle;
        margin: 5px 10px;
    }
.menu li.act:before{content:""; display:block; width:100%; height:4px; background:#ff753c; position:absolute; top:-30px}
.menu strong {position:relative; color:#fff; font-size:22px; top: -4px;}
.menu p {position:relative; color:#fff; font-size:22px; top: 4px; cursor: pointer;}
.menu2 {
        text-align: center;
        line-height: 0px;
        background-color: rgba(0, 0, 0, 0.5);
		z-index: 9;
        
        text-shadow:0 1px 1px black;
       -moz-border-radius: 5px;
        -webkit-border-radius:5px;
        border-radius:0px;
    }
.menu2 ul {padding:10px; margin:10px;}
.menu2 li{
        display:table-cell;
        list-style:none;
		width:220px;
        height: 0px;
        vertical-align:middle;
        margin: 5px 10px;
    }   
.menu2 li a {
	
	    font-size:20px; 
        padding:5px 10px;
        color:#69dcec;
        text-decoration: none;
    }
.menu2 li a:hover{
        color: #fff;
        border-bottom:1px dashed;
    }
.menu2 img {position:relative; left:0px; top:0px;}
.menu2 strong {position:relative; color:#fff; font-size:22px; top: -15px;}
.menu2 p {position:relative; color:#fff; font-size:22px; top: 15px; cursor: pointer;}

.phone2{color:#96c93e; border-bottom:1px dashed;font:17px; cursor: pointer}
.header{background:url(../img/header.jpg) no-repeat center; height:560px; margin-top:0px}
.header p.h{font-size:30px; color:#313131; text-align:right}
.header p.h span{color:#8b3917; font-weight:700}
.header p.h .orange{font-weight:500}
.header .krug{display:inline-table; float:right; position:relative; margin:380px 0 0 20px; width:156px; height:156px; border-radius:100%; text-align:center; color:#000; font-size:17px; text-decoration:none; background:rgba(255,255,255,0.4); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F069EDC,endColorstr=#7F069EDC); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F069EDC,endColorstr=#7F069EDC); -webkit-transform: rotate(-12deg); zoom:1}
#krug1{-webkit-transition:all 2s cubic-bezier(.59,.12,.17,.9); -moz-transition:all 2s cubic-bezier(.59,.12,.17,.9); -o-transition:all 2s cubic-bezier(.59,.12,.17,.9); transition:all 2s cubic-bezier(.59,.12,.17,.9)}
#krug2{-webkit-transition:all 3s cubic-bezier(.59,.12,.17,.9); -moz-transition:all 3s cubic-bezier(.59,.12,.17,.9); -o-transition:all 3s cubic-bezier(.59,.12,.17,.9); transition:all 3s cubic-bezier(.59,.12,.17,.9)}
#krug3{-webkit-transition:all 4s cubic-bezier(.59,.12,.17,.9); -moz-transition:all 4s cubic-bezier(.59,.12,.17,.9); -o-transition:all 4s cubic-bezier(.59,.12,.17,.9); transition:all 4s cubic-bezier(.59,.12,.17,.9)}
.kvadrat{position:relative; left:770px; top:165px}
.header .krug p{position:relative; vertical-align:middle; display:table-cell}
.header .plus:before{content:""; display:block; background:url(../img/plus.png); height:21px; width:21px; position:absolute; top:63px; left:-42px}
.onas p{font-size:17px; color:#454545}
.onas span{font-size:22px}
.onas ul{margin:120px 0 0 0}
.onas li{list-style:none; margin-bottom:45px; padding-left:70px}
.onas {background:url(../img/art.jpg) no-repeat center 170px; margin-bottom:20px}
.onas .right{width:509px; overflow:hidden; position:relative; top:144px; left:-31px}
.onas img{float:left;width:509px;margin-top: -1px;height: 295px}
.thebest{height:615px; background:#fbfbfb}
.thebest ul{width:925px; margin:0 auto}
.thebest li{position:relative; display:inline-table; list-style:none; height:174px; margin:85px 245px 0 0}
.thebest img{position:absolute; display:block; -webkit-transition:all 1s cubic-bezier(.59,.12,.17,.9); -moz-transition:all 1s cubic-bezier(.59,.12,.17,.9); -o-transition:all 1s cubic-bezier(.59,.12,.17,.9); transition:all 1s cubic-bezier(.59,.12,.17,.9)}
.thebest .p{height:141px; width:141px; border-radius:100%; position:relative; background:rgba(255,92,25,0.6); z-index:2; text-align:center; color:#fff; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FF5C19,endColorstr=#99FF5C19); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FF5C19,endColorstr=#99FF5C19); zoom:1; -webkit-transition:all 1s cubic-bezier(.59,.12,.17,.9); -moz-transition:all 1s cubic-bezier(.59,.12,.17,.9); -o-transition:all 1s cubic-bezier(.59,.12,.17,.9); transition:all 1s cubic-bezier(.59,.12,.17,.9)}
.thebest li:hover .p, .thebest li:hover img{transform:rotateX(180deg)}
.thebest span{position:relative}
.thebest .s1{font-size:18px; top:35px}
.thebest .s2{font-size:35px; top:35px}
.thebest .s3{font-size:20px; top:30px}
.thebest .p2{font-size:18px; color:#68696c; position:absolute; text-align:center; width:240px; left:-50px; top:160px}
.thebest .p3{font-size:31px; color:#ff753c; text-align:center; margin-top:110px}
.predlozh .wrap{height:auto;}
.predlozh .ps{position:absolute; font-size:14px; color:#a1a1a1; top:120px}
.htabs{margin:95px 0 0 0}
.htabs li{color:#fff; font-size:15px; list-style:none; display:table-cell; height:49px; vertical-align:middle; background:#99cc33; border:1px solid #e7e7e7; border-left:1px solid #fff; padding:0 18px; cursor:url(../img/cursor.png),pointer !important; position:relative}
.htabs li:hover{background:#669933}
.htabs li.act>div{height:4px; width:52px; display:block; margin:0 auto; background:#ff753c; position:absolute; top:69px}
.htabs li:active{background:#669933}
.htabs li:first-child{border-left:1px solid #e7e7e7}
.tabs{margin-top:65px; height:auto;}
.tab{display:none; position:relative}
.tab img{position:absolute}
.tab .right{width:600px}
.tab .s1{font-size:35px; color:#ff753c; padding-right:10px}
.tab p{font-size:24px; color:#68696c; margin-top:10px}
.tab  p.p2{font-size:14px; margin-top:0px}
.tab a{font-size:24px; color:#68696c; margin-top:10px;	text-decoration: none;}
.tab a:hover {color: #393939;}
.tab h2{
margin-top: 0pt;
margin-bottom: 0pt;
padding-left: 0pt;
padding-right: 0pt;
}
.tab button{position:absolute; height:120px; top:440px; left:0px}
.colortext{color:#F7C21E; border-bottom:2px dashed; font-family:'sansserif', sans-serif;}
.podarki .div{height:320px; background:#fbfbfb; margin-top:50px}
.podarki li{list-style:none; display:inline-table; text-align:center; color:#68696c; font-size:18px; position:relative; margin:0 95px 0 0}
.podarki p{position:relative; top:185px}
.podarki img{position:absolute}
.podarki span{font-size:22px; font-weight:400}
.patent img{position:absolute; left:-380px; top:200px}
.patent p{position:absolute}
.patent .p{font-size:22px; color:#ff753c}
.patent .p2{font-size:16px; color:#454545}
.patent .wrap{height:1000px}
.bm{background:url(../img/fon2.jpg) no-repeat center; height:563px; text-align:center}
.bm p{font-size:44px; color:#feffff; margin-top:200px}
.bm span{font-size:31px; display:block; line-height:40px; margin-top:35px}
.vnim .p{text-align:center; font-size:24px; color:#68696c; margin-top:40px}
.vnim li{list-style:none; display:inline-table; text-align:center; margin:-50px 110px 0 0; width:290px; position:relative}
.vnim img{position:absolute}
.img, #img{display:none}
.vnim li:hover img{display:none}
#skuns{display:block !important}
.vnim li:hover .img{display:block}
.vnim li:hover #img, .vnim li:hover #p{display:block}
.vnim #p{width:145px; background:#f8f8f8; padding:30px 0 30px 15px; color:#454545; font-size:13px; text-align:left; position:absolute; z-index:2; top:90px; left:220px; display:none}
.vnim .p2{color:#ff753c; font-size:22px; margin-top:300px}
.vnim .p3{font-size:16px; color:#454545; margin-top:10px}
.sotr li{list-style:none; display:inline-table; text-align:center; width:300px; margin:30px 95px 0 0}
.sotr img{margin-bottom:40px; position:relative}
.samnenia p{font-size:17px; color:#454545}
.samnenia span{font-size:22px}
.samnenia ul{margin:120px 0 0 0}
.samnenia li{list-style:none; margin-bottom:45px; padding-left:70px}
.samnenia .wrap{background:url(../img/comp.jpg) no-repeat right 170px; margin-bottom:20px}
.samnenia .right{width:509px; overflow:hidden; position:relative; top:144px; left:-31px}
.samnenia img{float:left;width:509px;margin-top: -1px;height: 295px}
.samnenia .right>div{width:5000px; position:relative; -webkit-transition:all 1s cubic-bezier(.93,.2,.17,.78); -moz-transition:all 1s cubic-bezier(.93,.2,.17,.78); -o-transition:all 1s cubic-bezier(.93,.2,.17,.78); transition:all 1s cubic-bezier(.93,.2,.17,.78)}
.samnenia .p{font-size:30px; color:#303131}
.samnenia button{font-size:32px; padding:0; width:219px; margin:35px 30px 40px 0}
.samnenia .p4{font-size:54px; color:#fff; margin-top:-40px}
.samnenia .p5{font-size:30px; color:#fff; margin-top:-25px}
.menu .p6{font-size:15px; color:#fff; margin-bottom:0px}
.peoplewhoknow span{display:block; font-size:22px; margin:30px 0 20px 0}
.peoplewhoknow p{font-size:15px; color:#454545}
.peoplewhoknow{background:#fbfbfb; z-index:1}
.peoplewhoknow img{border-radius:100%; -webkit-transition:all 2s cubic-bezier(0,.5,1,.5); -moz-transition:all 2s cubic-bezier(0,.5,1,.5); -o-transition:all 2s cubic-bezier(0,.5,1,.5); transition:all 2s cubic-bezier(0,.5,1,.5)}
.peoplewhoknow li{display:inline-table; text-align:center; list-style:none; width:280px; margin:100px 125px 100px 0px}
.likes{text-align:center; color:#68696c; z-index:2}
.likes>*{z-index:2}
.likes .p{font-size:24px; margin:35px 0 50px 0; z-index:1; position:relative}
.likes .p2{font-size:16px; margin:40px 0 70px 0}
.bigbutton{background:url(../img/button.jpg) no-repeat center; height:700px; color:#000; text-align:center; z-index:3}
.bigbutton button{background:#77a41b; border-bottom-color:#777d00 !important}
.bigbutton button:hover{background:-moz-linear-gradient(top,#96c93e,#77a41b); background:-webkit-linear-gradient(top,#96c93e,#77a41b); background:-o-linear-gradient(top,#96c93e,#77a41b); background:-ms-linear-gradient(top,#96c93e,#77a41b); background:linear-gradient(top,#96c93e,#77a41b)}
.bigbutton p.h{font-size:44px; margin-top:90px}
.bigbutton  p.p{font-size:35px; margin-top:55px}
.bigbutton  p.p span{font-weight:500}
.bigbutton  p.p2{font-size:24px; margin-top:90px}
.bigbutton button{height:140px; width:731px; padding:0; font-size:45px; border-radius:3px; border-bottom:4px solid #b05129}
.bigbutton button:active{border:none}
.oko .wrap{background:url(../img/oko.jpg) no-repeat 0px 80px; height:365px; width:730px; padding-left:370px}
.oko p{color:#303131; font-size:32px; padding-top:95px}
.oko button{border-radius:4px; padding:0; height:56px; margin-top:30px; width:304px; border-bottom:4px solid #b05129}
.oko button:active{border:none}
.otzv{background:#fbfbfb}
.otzv li{list-style:none; display:inline-table; text-align:center; width:364px; margin:110px 0}
.otzv p{color:#454545; font-size:15px}
.otzv span.orange{font-size:22px; display:block; margin:20px 0 15px}
.otzv span>span{font-size:15px}
.footer2{background:url(../img/footer2.jpg) no-repeat center; height:185px;background-size: cover;}
.footer2 button{position:relative;top:-15px;}
.footer2 p{font-size: 80px; position:relative;top: 60px;left: 18px;margin-left: 0px;color:#fff; 
text-shadow: 0 6px 5px rgba(0,0,0,.9);}
.footer2 .p4{font-size: 40px; position:relative;top: 60px;left: 18px;margin-left: 0px;color:#fff; 
text-shadow: 0 6px 5px rgba(0,0,0,.9);}
.footer2 .p5{font-size: 22px; position:relative;top: 60px;left: 18px;margin-left: 0px;color:#fff; 
text-shadow: 0 6px 5px rgba(0,0,0,.9);}
.footer{background:url(../img/footer.jpg) no-repeat center; height:175px;background-size: cover;}
.footer img{margin-top:50px}
.footer a{font-size: 17px;position:relative;top: 0px;left: 0px;margin-right: 0px;color:#fff;}
.footer a img{position: relative; height: 100%; top: 0px; left: 20px; right: 20px}
.footer p{text-align:center; color:#f4f4f4; font-size:14px; position:relative; top:18px; left:-10px}
.footer button{position:relative;top:40px;}
.footer .link{font-size: 17px;position:relative; left: 50px; margin-right: 50px;color:#fff; cursor: pointer;}
.izvest h2{margin-bottom:90px}
.footer strong {position:relative; color:#fff; font-size:22px; top: -15px; margin-left: 50px;}
.izvest .block{width:100%; padding-left:1%}
.izvest .item{width:24.3%; margin:0 0.1%; min-width:273px; float:left; color:#fff; position:relative; overflow:hidden}
.colorblock{background:#77a41b; height:100px; padding-top:70px; color:#fff; font-size:28px; text-align:center; margin-top:50px}

.block_sample{background:#fff; padding-top:20px; color:#fff; font-size:28px; text-align:center; margin-top:0px}

.item img{width:100%; height:100%; position:relative; z-index:1; overflow:hidden}
.izvest .foto2{visibility:hidden; position:absolute; top:0px}
.izvest .item:hover .foto1{visibility:hidden}
.izvest .item:hover .foto2{visibility:visible}
.izvest .item:hover p{bottom:0px}
.item p{position:absolute; bottom:4px; z-index:2; width:255px; height:58px; background:#f2f2f2; color:#757575; font-size:15px; padding-left:18px}
.item span{font-size:19px; display:block; margin-top:5px}
button{height:43px; line-height:43px; color:#fefefe; cursor:url(../img/cursor.png),pointer !important; font-size:17px; outline:none; font-family:'Roboto',sans-serif; font-weight:400; border:none; background:#96c93e; padding:0px 46px 0px 46px; border-radius:6px; margin-top:10px}
button:hover{background:linear-gradient(to top,#96c93e,#77a41b); background:-moz-linear-gradient(top,#96c93e,#77a41b); background:-webkit-linear-gradient(top,#96c93e,#77a41b); background:-o-linear-gradient(top,#96c93e,#77a41b); background:-ms-linear-gradient(top,#96c93e,#77a41b)}
button:active{background:#77a41b}
input{height:44px; width:240px; border:1px solid #c9c9c9; background:#fff; font-family:'Roboto',sans-serif; font-size:14px; padding-left:45px; outline:none; border-radius:4px; margin-bottom:5px}
input::-webkit-input-placeholder{opacity:1; transition:opacity 0.3s ease}
input::-moz-placeholder{opacity:1; transition:opacity 0.3s ease}
input:-moz-placeholder{opacity:1; transition:opacity 0.3s ease}
input:-ms-input-placeholder{opacity:1; transition:opacity 0.3s ease}
input:focus::-webkit-input-placeholder{opacity:0; transition:opacity 0.3s ease}
input:focus::-moz-placeholder{opacity:0; transition:opacity 0.3s ease}
input:focus:-moz-placeholder{opacity:0; transition:opacity 0.3s ease}
input:focus:-ms-input-placeholder{opacity:0; transition:opacity 0.3s ease}
input:focus{border:1px solid #EF4A04}
input[name='name']{background:url(../img/iconname.png) no-repeat 13px 11px}
input[name='tell']{background:url(../img/iconphone.png) no-repeat 13px 13px}
input[name='e-mail']{background:url(../img/iconemail.png) no-repeat 13px 17px}
.infoblock{position:fixed; z-index:9000; height:64px; background:rgb(4,153,117); width:100%; left:0; top:-200px; text-align:center; color:#fff; line-height:64px; font-size:32px; -moz-box-shadow:0 0 20px rgba(0,0,0,0.25); -webkit-box-shadow:0 0 20px rgba(0,0,0,0.25); box-shadow:0 0 20px rgba(0,0,0,0.25); opacity:0; -moz-transition:0.5s 0s ease; -o-transition:0.5s 0s ease; -webkit-transition:0.5s 0s ease; transition:0.5s 0s ease}
.close-info{height:64px; width:64px; text-align:center; cursor:url(../img/cursor.png),pointer !important; color:#fff; border-left:solid 1px rgb(53,162,105); float:right; line-height:59px; font-size:45px; background:rgb(28,122,92); font-family:verdana,tahoma,arial}
.close-info:hover{opacity:0.8; -moz-transition:0.3s 0s ease; -o-transition:0.3s 0s ease; -webkit-transition:0.3s 0s ease}
.infoblock.err{background:rgb(145,0,0)}
.infoblock.err .close-info{background:rgb(185,0,0); border-left:solid 1px rgb(162,53,53)}
input.err-form{-moz-transition:0.3s 0s ease; -o-transition:0.3s 0s ease; -webkit-transition:0.3s 0s ease; transition:0.3s 0s ease; background:#FFF7DF; border-color:#FFB2AB}
.anim{visibility:hidden}
.darker-timer{position:absolute; width:100%; top:0; left:0; z-index:997; display:none}
.okno-timer{position:relative; z-index:999; margin:0 auto; width:895px; height:530px; background:#fff url(../img/bg1-fancy.jpg) no-repeat 730px 190px; text-align:center}
.okno-timer img{position:absolute; top:475px; left:0px}
.okno-timer p.h{font-size:35px; color:#000; padding:50px 0 0px 0; text-transform:uppercase}
.okno-timer p{margin-bottom:40px; font-size:30px; color:#6b6b6b}
.closer{position:absolute; color:#909090; font-size:44px; left:570px; top:-10px; cursor:url(../img/cursor.png),pointer !important}
.close-timer{background:rgba(0,0,0,0.7); position:absolute; top:0; left:0; z-index:998; cursor:url(../img/cursor.png),pointer !important; width:100%; height:100%}
.darker{height:12120px !important; display:none; position:absolute; z-index:99; width:100%; left:0; top:0; background:rgba(0,0,0,0.8)}
.okno{background:#fff; width:870px; height:530px; border-radius:3px; margin:0 auto; text-align:center; position:relative}
.okno p.h{color:#303131; font-size:33px; padding:70px 0 80px 0}
.okno .black{background:#242424; width:100%; height:265px}
.okno p.p{color:#fff; font-size:28px; padding:55px 0 30px 0}
.okno img{display:block; margin:20px auto 0}
.okno2{height:500px; width:600px; background:#fff; margin:0 auto; text-align:center; position:relative; overflow:hidden}
.okno2 form{z-index:3; position:relative}
.okno2 p.h{color:#303131; font-size:33px; padding:75px 0 40px; z-index:2}
.okno2 button{margin:25px 0 45px; z-index:2}
.okno2 .grey{height:220px; background:#D2D2D2; z-index:2; position:relative}
.okno2 img{display:block; z-index:4; padding:35px 0 10px}
.okno2 a{font-size:22px}
.time{display:block; margin:0 auto; padding:0 0 14px 0; position:relative; text-align:center; width:340px; -o-transform:scale(1,1); -moz-transform:scale(1,1); -webkit-transform:scale(1,1); transform:scale(1,1); margin:55px auto 15px; color:#fff}
.time *{vertical-align:top}
.time ins, 
.time .clock{position:relative; top:10px; width:40px; height:55px; display:inline-block; *display:inline; zoom:1; background:transparent url(../img/sprites.png) no-repeat -260px -154px}
.time .clock{margin-right:7px}
.time ins{width:10px}
.time ins{background-position:-300px -154px}
.time .etitle{position:absolute; width:110px; text-align:center; left:50%; margin-left:-47px; top:55px; line-height:30px}
.etitle-1, 
.etitle-2, 
.etitle-3, 
.etitle-4{font-size:1.12em; padding-top:.2em}
.c-block{display:inline-block; *display:inline; zoom:1; margin:0 18px 0 3px; padding:4px 0 40px 3px; position:relative; background:transparent url(../img/sprites.png) no-repeat -260px 0}
.c-block:before{content:''; position:absolute; left:100%; top:0; width:31px; background:transparent url(../img/sprites.png) no-repeat 100% -77px; height:77px}
.bl-inner{position:relative; margin-right:-10px; height:48px; background:transparent url(../img/sprites.png) no-repeat -5px -48px}
.bl-inner span{display:none; font-size:46px; color:#fff; line-height:46px; margin-left:2px}
.bl-inner:before{content:''; position:absolute; left:100%; top:0; width:3px; background:transparent url(../img/sprites.png) no-repeat -122px -48px; height:48px}
.c-block-1{width:20px}
.c-block-2{width:45px}
.c-block-3{width:45px}
.share{text-align:center; margin:40px 0 50px}
.cote{position:absolute; z-index:0 !important; top:340px; left:700px; -webkit-transition:all 1.5s linear; -moz-transition:all 1.5s linear; -o-transition:all 1.5s linear; transition:all 1.5s linear}
.img_audio{position:absolute; height:250px; width:290px}
.oblac_p{position:absolute; left:958px; top:170px; font-size:20px; display:none;width: 186px}
.oblac_p img{width: 25px;position: relative;top: 8px;left: -5px;}
.oblac_p a{font-size: 13px;position: relative;top: -5px;}
.oblac{left:920px; top:150px; position:absolute; display:none}
.cosmo_right_2{left:750px !important}
.cosmo_left_2{left:-50px !important}
.cosmo2{position:absolute; top:240px; left:7800px; transform:rotate(-30deg); -webkit-transition:all 2s linear; -moz-transition:all 2s linear; -o-transition:all 2s linear; transition:all 2s linear; z-index:3}
#sticker{position:absolute; z-index:0 !important; right:0px; display:none}
.rotate{animation-name:rotate; -webkit-animation-name:rotate; animation-duration:3s; -webkit-animation-duration:3s; animation-timing-function:ease; -webkit-animation-timing-function:ease; visibility:visible !important}

/* Tables ---*/
/* END Tables ---*/

@keyframes rotate{0%{transform:rotate(5deg)}
50%{transform:rotate(-5deg)}
65%{transform:rotate(5deg)}
80%{transform:rotate(-5deg)}
95%{transform:rotate(5deg)}
100%{transform:rotate(0deg)}
}

@-webkit-keyframes rotate{0%{-webkit-transform:rotate(5deg)}
50%{-webkit-transform:rotate(-5deg)}
65%{-webkit-transform:rotate(5deg)}
80%{-webkit-transform:rotate(-5deg)}
95%{-webkit-transform:rotate(5deg)}
100%{-webkit-transform:rotate(0deg)}
}
#poliicy{width:800px;height:auto;padding:15px;}
#poliicy h2{margin:0;}
#poliicy p{text-align: left;font-size: 20px;margin-bottom: 15px;}
#poliicy .closer{position: absolute;left: 800px;}